Subject: IPP-IFAX Minutes and Paper from Richard Shockey Posted

From: Ron Bergman <[email-masked]>
Date: Thu, 8 Oct 1998 10:13:03 -0700 (Pacific Daylight Time)

The above documents can be found on the PWG server at:

ftp://ftp.pwg.org/pub/pwg/ipp/ipp-fax/minutes/ipp-ifax-9810.txt (.doc)

ftp://ftp.pwg.org/pub/pwg/ipp/ipp-fax/contributions/ipp2ifax02.txt (.doc)

(Thanks to Don Wright for quickly setting up these directories.)

	Ron Bergman
	Dataproducts Corp.